class_name ShotgunUpgrade extends "res://scenes/upgrade/upgrade.gd"

func _init() -> void:
	upgradeName = "Weapon Shotgun"
	description = "Switch Weapon to Shotgun. Good on short range. Shoots multiple bullets with spread"

func select():
	if Globals.getPlayer() != null:
		Globals.getPlayer().switchToShotgun()
